author: Jim Shepich III
site_defaults:
  base_url: http://localhost:8000
  web_root: ./dist
  templates:
    partials: ./templates/partials
    components: ./templates/components
    pages: ./templates/pages
sites:
  main:
    build_cache: ./site
    assets: 
      - /assets
    articles: 
      - ./pages/*.md
  resume:
    git_repo: ssh://gitea/jim/resume.git
    build_cache: ./build/resume
    assets: 
      - '{build_cache}/shepich_resume.pdf'
  dogma_jimfinium:
    base_url: http://localhost:8080/dogma-jimfinium
    git_repo: ssh://gitea/jim/dogma-jimfinium.git
    build_cache: ./build/dogma-jimfinium
    web_root: ./dist/dogma-jimfinium
    assets:
      - assets
    articles:
      - '*.md'
  